
body{
 padding: 30px 0px 0px 50px;
 margin: 0;
 font-size: 12px;
 font-family: "Gill Sans MT", Arial;
 text-align: justify;
 line-height: 150%;
 }

#lcol{
 font-family: "Gill Sans MT", Arial;
 position: absolute;
 top: 140px;
 left: 50px;
 width: 225px;
 border: 0px;
 background: #c0c0c0;
 color: #333333;
 margin: 0;
 padding: 0px;
 height: 472px;
 z-index: 1;
 }

#rh-col{
 font-family: "Gill Sans MT", Arial;
 position: absolute;
 top: 61px;
 right: 0px;
 width: 180px;
 border: 1px solid #333333;
 background: #c0c0c0;
 color: #333333;
 margin: 0px;
 padding: 0px;
 height: 500px;
 z-index: 1;
 }

#header{
 font-family: "Gill Sans MT", Arial;
 position: absolute;
 height: 110px;
 width: 860px;
 background:#ffffff;
 color:#FF0000;
 margin:0;
 padding: 0px;
 border: 0px;
 border-width: 0px 0px 0px 0px;
 }

#big-col{
 font-family: "Gill Sans MT", Arial;
 position: absolute;
 left: 280px;
 top: 140px;
 width: 620px;
 right: 50px;
 margin: 0px 0px 0px 0px;
 border: 0px;
 background: #ffffff;
 color: #333333;
 padding: 0px;
 z-index: 3;
 }

#big-col ul {
 margin: 0px 0px 5px 50px;
 }

#button{
 background: #348ece;
 font-family: "Gill Sans MT", Arial;
 font-size: 11px;
 font-weight: bold;
 color: #FFFFFF;
 text-align: center;
 border-bottom: 0px solid #FFFFFF;
 padding: 7px 0px 7px 0px;
 }

#button a {
 font-family: "Gill Sans MT", Arial;
 text-decoration: none;
 color: #ffffff;
 }

#button-on{
 background: #FFFFFF;
 font-family: "Gill Sans MT", Arial;
 font-size: 11px;
 font-weight: bold;
 color: #FFFFFF;
 text-align: center;
 border: 3px solid #348ece;
 padding: 4px 0px 4px 0px;
}

#button-on a {
 font-family: "Gill Sans MT", Arial;
 text-decoration: none;
 color: #348ece;
 }

#spacer{
 height: 8px;
 color: #FFFFFF;
 background: #FFFFFF;
}

#footer{
 left: 300px;
 position: absolute;
 top: 615px;
 font-size: 10px;
 font-family: "Gill Sans MT", Arial;
 color: #BBBBBB;
 float: right;
 }


#col200 {
 float: left; 
 width: 202px; 
 padding: 0px;
}

#col210 {
 float: left;
 width: 212px;
 padding: 0px 0px 0px 6px;
}

#col410 {
 float: left;
 width: 410px;
 padding: 0px 4px 0px 0px;
}


#right {
 position: relative;
 float: right;
 }

#image-col {
 float: left;
 }
